Adobe ColdFusion Error Page Cross-Site Scripting Vulnerability

Bugtraq ID: 19982
Class: Input Validation Error
CVE: CVE-2006-4726
Remote: Yes
Local: No
Published: Sep 12 2006 12:00AM
Updated: Sep 13 2006 05:32PM
Credit: Mike Nicholls of Cabbage Tree Creative Ltd. is credited with the discovery of this vulnerability.
Vulnerable: Adobe ColdFusion MX 7.02
Adobe ColdFusion MX 7.01
Adobe ColdFusion MX 6.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus